Bug 1028212 - Inline TOC and headers in PDF do not correspond with actual page contents
Inline TOC and headers in PDF do not correspond with actual page contents
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Cluster_Administration (Show other bugs)
6.4
All All
unspecified Severity low
: rc
: ---
Assigned To: Steven J. Levine
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-07 17:32 EST by Stephanie Watson
Modified: 2014-07-07 10:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-04 14:56:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephanie Watson 2013-11-07 17:32:11 EST
Description of problem:
The Table of Contents page numbers in the PDF for RHEL 6 Cluster Administration document does not correspond with the actual pages. (Example: Chapter 3 in TOC says it starts on page 35, but it actually starts on page 39.) I also see that the header labels for what chapter I'm in correspond to the TOC, but not to the content on the page.

When viewing the PDF digitally, the TOC lines up correctly. So, this only applies to the inline text (and, thus, any printout of the doc).

The document was downloaded from this link on November 7, 2013:
https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Linux/6/pdf/Cluster_Administration/Red_Hat_Enterprise_Linux-6-Cluster_Administration-en-US.pdf
Comment 4 Steven J. Levine 2014-06-04 14:56:40 EDT
This isn't actually a bug -- this is simply how the pdf viewer works, with the bar on the left indicating physical pages including the cover, title
pages, and introductory material.

The numbers on the bottom of the pages are pages numbers as used in
printed books.

Note You need to log in before you can comment on or make changes to this bug.